[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Menus' (#lcl)

# TMenuActionLink.SetShortCut

Sets the value for the ShortCut property in the linked menu item.

## Declaration

Source position: menus.pp line 81

`protected procedure TMenuActionLink.SetShortCut(`
`Value: TShortCut`
`); override;`

## Arguments

`Value` |  | New value for the ShortCut property in the linked TMenuItem client.